clear
capture log close
cd "$root"

capture log close
log using "brazrloc/logs/metro-list.log", replace

insheet using "rais/auxil/origs/05 05 2005 Base Dados Ajustada PIB dos Municípios 1999-2002.csv", clear
desc

replace cod_muni = int(cod_munic/10)
rename cod_munic municipio  
label var municipio "Municipality" 
label var ano "Calendar year"
order municip ano
sort municip ano
compress 

foreach var in agro ind serv va dummy impostos pib pop pib_pcap {
  replace `var' = subinstr(`var',",",".",.)
  gen new`var'=real(`var')
  drop `var'
  rename new`var' `var'
  }

keep municipio rm
keep if rm~=""
duplicates drop

order rm
sort rm municipio
compress

save "brazrloc/auxil/metro-list.dta", replace
outsheet using "brazrloc/auxil/metro-list.csv", replace comma

log close
